<?php
include(__DIR__ . '/../includes/functions.php');
$mes = $db->select('bdtextanim', '*', 'id = :id', '', [':id' => 1]);
error_reporting(E_ALL);
ini_set('display_errors', 1);

$text = $mes[0]['text'] ?? 'IPTV';
$theme = $mes[0]['layout'] ?? 'style_3';



switch ($theme) {
    case "style_1":
    		header("Location: text/text_01.php?name=$text");
			exit();
        break;
	case "style_2":
    		header("Location: text/text_02.php?name=$text");
			exit();
        break;
        
    case "style_3":
    		header("Location: text/text_03.php?name=$text");
			exit();
        break; 
    case "style_4":
    		header("Location: text/text_04.php?name=$text");
			exit();
        break;   
    case "style_5":
    		header("Location: text/text_05.php?name=$text");
			exit();
        break; 
    case "style_6":
    		header("Location: text/text_06.php?name=$text");
			exit();
        break;     
    default:
    		header("Location: text/text_03.php?name=$text");
			exit();
        break;
}

?>
